<!-- Left panel : Navigation area -->
<!-- Note: This width of the aside area can be adjusted through LESS variables -->
<aside id="left-panel">

    <!-- User info -->
    <div class="login-info">
				<span> <!-- User image size is adjusted inside CSS, it should stay as it -->

					<a href="javascript:void(0);">
						<img src="lib/SmartAdmin/img/avatars/male.png" alt="me" class="online" />
						<span>
							{$user->getValue('username')}
						</span>
					</a>

				</span>
    </div>
    <!-- end user info -->

    <!-- NAVIGATION : This navigation is also responsive-->
    <nav>
        <ul>
            <li {if $smarty.server.REQUEST_URI == "/"}class="active"{else}{/if}>
                <a href="/" title="Dashboard"><i class="fa fa-lg fa-fw fa-home"></i> <span class="menu-item-parent">Dashboard</span></a>
            </li>
            <li {if $smarty.server.REQUEST_URI|strpos:"statistics"}class="active open"{else}{/if}>
                <a href="#" title="Statistiken"><i class="fa fa-lg fa-fw fa-bar-chart-o"></i> Statistiken</a>
                <ul>
                    {if $acl->acl("see_SKS") == 1 || $acl->acl("is_developer") == 1 || $acl->acl("is_admin")}
                        <li {if $smarty.server.REQUEST_URI|strpos:"statistics/sternenkindsaga"}class="active"{else}{/if}>
                            <a href="statistics/sternenkindsaga">Sternenkind Saga</a>
                        </li>
                    {/if}
                </ul>
            </li>
            <li {if $smarty.server.REQUEST_URI|strpos:"pageadmin"}class="active open"{else}{/if}>
                <a href="#" title="Page Administration"><i class="fa fa-lg fa-fw fa-edit"></i> Page Administration</a>
                <ul>
                    {if $acl->acl("see_SKS") == 1 || $acl->acl("is_developer") == 1 || $acl->acl("is_admin")}
                        <li {if $smarty.server.REQUEST_URI|strpos:"pageadmin/sternenkindsaga"}class="active"{else}{/if}>
                            <a href="pageadmin/sternenkindsaga">Sternenkind Saga</a>
                        </li>
                    {/if}
                </ul>
            </li>
        </ul>
    </nav>
</aside>
<!-- END NAVIGATION -->