{extends "Data/pageAdmin.tpl"}
{block name="body"}
    <section id="widget-grid" class="">

        <!-- row -->
        <div class="row">


                <article class="col-sm-12">
                    <!-- new widget -->
                    <div class="jarviswidget jarviswidget-color-blueLight" id="wid-id-0" data-widget-togglebutton="false" data-widget-editbutton="false" data-widget-fullscreenbutton="false" data-widget-colorbutton="false" data-widget-deletebutton="false">
                        <!-- widget options:
                        usage: <div class="jarviswidget" id="wid-id-0" data-widget-editbutton="false">

                        data-widget-colorbutton="false"
                        data-widget-editbutton="false"
                        data-widget-togglebutton="false"
                        data-widget-deletebutton="false"
                        data-widget-fullscreenbutton="false"
                        data-widget-custombutton="false"
                        data-widget-collapsed="true"
                        data-widget-sortable="false"

                        -->
                        <header>
                            <span class="widget-icon"> <i class="fa fa-chain txt-color-darken"></i> </span>
                            <h2>Einstellungen für Sternenkindsaga Landingpage</h2>
                        </header>

                        <div>

                            <div class="widget-body no-padding">
                                <div class="alert alert-info fadeIn">
                                    <i class="fa-fw fa fa-info"></i>
                                    <strong>Info</strong> Hier können die Informationen der Landingpage bearbeitet werden. Dateinamen  und Pfad zu den Dateien für das Spiel und den EU Zeichensatz können hier festgelegt werden.
                                    Ebenso kann der Beschreibungstext sowie die Headline bearbeitet werden.
                                </div>
                                <div class="result"></div>
                                <form action="" id="settingsForm" class="smart-form" method="post">
                                    <fieldset>
                                        <legend>Eingaben</legend>

                                        <section class="col col-6">
                                            <label class="label">Sternenkind Saga Download Pfad:</label>
                                            <label class="input"> <i class="icon-append fa fa-question-circle"></i>
                                                <input type="text" name="sks_download_path" value="{$sksSettings.sks_download_path|addslashes}">
                                                <b class="tooltip tooltip-top-right">
                                                    <i class="fa fa-warning txt-color-teal"></i>
                                                    Vollst&auml;ndiger Pfad zum Verzeichnis, wo die Downloaddateien f&uuml;r das Spiel und den EU-Zeichensatz liegen!</b>
                                            </label>
                                        </section>

                                        <section class="col col-6">
                                            <label class="label">Sternenkind Saga Download Datei:</label>
                                            <label class="input"> <i class="icon-append fa fa-question-circle"></i>
                                                <input type="text" name="sks_download_file" value="{$sksSettings.sks_download_file}">
                                                <b class="tooltip tooltip-top-right">
                                                    <i class="fa fa-warning txt-color-teal"></i>
                                                    Dateiname des Spieles!</b>
                                            </label>
                                        </section>

                                        <section class="col col-6">
                                            <label class="label">Landingpage Teaser Headeline Text:</label>
                                            <label class="input"> <i class="icon-append fa fa-question-circle"></i>
                                                <input type="text" name="lp_teaser_text_headline" value="{$sksSettings.lp_teaser_text_headline}">
                                                <b class="tooltip tooltip-top-right">
                                                    <i class="fa fa-warning txt-color-teal"></i>
                                                    Titel/Headline der Landingpage. </b>
                                            </label>
                                        </section>

                                        <section class="col col-6">
                                            <label class="label">Europ&auml;ischer Zeichensatz Download Datei:</label>
                                            <label class="input"> <i class="icon-append fa fa-question-circle"></i>
                                                <input type="text" name="sks_eufont_file" value="{$sksSettings.sks_eufont_file}">
                                                <b class="tooltip tooltip-top-right">
                                                    <i class="fa fa-warning txt-color-teal"></i>
                                                    Dateiname des Europ&auml;ischen Zeichensatzes!</b>
                                            </label>
                                        </section>

                                        <section class="col col-6">
                                            <label class="label">Landingpage Teaser Text:</label>
                                            <label class="textarea textarea-resizable"><i class="icon-append fa fa-question-circle" style="padding-right: 15px;"></i>
                                                <textarea rows="10" class="custom-scroll">{$sksSettings.lp_teaser_text}</textarea>
                                                <b class="tooltip tooltip-top-right" style="margin-right: 15px;">
                                                    <i class="fa fa-warning txt-color-teal"></i>
                                                    Kurzbeschreibung f&uuml;r die Landingpage/Eyecatcher!</b>
                                            </label>
                                        </section>
                                        <section class="col col-6">
                                            <label class="label">Versionsnummer der Aktuellen Version</label>
                                            <label class="input"> <i class="icon-append fa fa-question-circle"></i>
                                                <input type="text" name="sks_download_version" value="{$sksSettings.sks_download_version}">
                                                <b class="tooltip tooltip-top-right">
                                                    <i class="fa fa-warning txt-color-teal"></i>
                                                    Hier bitte die Aktuelle Version des Spieles Eintragen, da dieses Feld genutzt wird um die Version in der Browser Titel-Leiste anzuzeigen!</b>
                                            </label>
                                        </section>
                                        <section class="col col-6">
                                            <label class="label">Vergangene Versionsnummern:</label>
                                            <label class="input"> <i class="icon-append fa fa-question-circle"></i>
                                                <input type="text" name="sks_previous_versions" value="{$sksSettings.sks_previous_versions}">
                                                <b class="tooltip tooltip-top-right">
                                                    <i class="fa fa-warning txt-color-teal"></i>
                                                    Alle bisherigen Versionsnummern(inkl. Aktuellster) bitte Hier eintragen, da dieses Feld genutzt wird um die DL-Zahlen der einzelnen Versionsn aufzulisten in den Statistiken!</b>
                                            </label>
                                        </section>
                                        <section class="col col-6">
                                            <label class="label">Seitenname:</label>
                                            <label class="input"> <i class="icon-append fa fa-question-circle"></i>
                                                <input type="text" name="sitename" value="{$sksSettings.sitename}">
                                                <b class="tooltip tooltip-top-right">
                                                    <i class="fa fa-warning txt-color-teal"></i>
                                                    Seitenname, der oben in der Titel-Leiste des Browsers angezeigt wird. Das {literal}<strong>{1}</strong>{/literal} ist ein Platzhalter für die Versionsnummer der aktuellen Version, es muss also Platziert werden!</b>
                                            </label>
                                        </section>
                                    </fieldset>
                                    <footer>
                                        <button type="submit" class="btn btn-primary">&Auml;nderung speichern</button>
                                    </footer>
                                </form>
                            </div>
                        </div>
                    </div>
                </article>
        </div>
    </section>
{/block}